/* Class = "NSButtonCell"; title = "Do not submit the form after filling manually"; ObjectID = "A9U-eD-g5D"; */
"A9U-eD-g5D.title" = "在手動選擇項目進行填充後不要自動提交表單";

/* Class = "NSButtonCell"; title = "Disable AutoFill for webpages regardless of security policy"; ObjectID = "hhF-He-Sxh"; */
"hhF-He-Sxh.title" = "永不進行網頁自動填充";

/* Class = "NSButtonCell"; title = "Do not copy OTP code or show OTP input helper after AutoFill"; ObjectID = "Z1w-UU-Ovg"; */
"Z1w-UU-Ovg.title" = "在自動填充後不要顯示或複製一次性密碼";

